Plank.PositionManager.get_current_target_item – plank Reference Manual

# get_current_target_item

## Description:

public unowned DockItem? get_current_target_item (DockContainer? container = null)

Get the item which is the appropriate target for a drag'n'drop action. The returned item may not hovered and is meant to be used as target for e.g. DockContainer.add/move_to functions. If a container is given the result will be restricted to its children.

## Parameters:

container | a container or NULL